<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div id="" class="common_content_btnList clearfix">
			<div class="common_content_scach_box fl clearfix common_content_scach_box_shot">
				<ul class="clearfix">
					<li>
						<div>
							<input id="nickName" size="16" type="text" class="form-control form_datetime" value="" placeHolder="按昵称查询">
						</div>
					</li>
					<i id="nickName_search_btn" class="icon seach_btn fl"></i>
					<button id="xinjianbiaoqianBtn" type="button" class="btn btn-block">新建标签</button>
				</ul>
			</div>
		</div>
		<div class="seach_form_box wechatSeach border5 clearfix">
			<div class="seach_form">
				<form action="" method="post">
					<ul class="clearfix">
						<li>
							<div>
								<span>全部标签:</span>
								<input id="showTagName" class="form-control" type="text" value="" readOnly/>
							</div>
						</li>
						<li>
							<div>
								<span>添加标签至所选会员:</span>
								<input type="hidden" name="" id="" value="" />
								<input size="16" type="text" class="form-control" value="- 请选择 -" input-type="select" readonly>
								<ul id="biaoqiantianjiaul" class="dropdown-menu" url-options="url:'/wechatFansController/showWechatFansLabel.do',value:'wechatFansLabelId',text:'labelName'">
									<li data-id="" ><a href="javascript:;">--请选择--</a></li>
								</ul>
								<i class="input_icon input_down"></i>
							</div>
						</li>
						<li>
							<div>
								<span>标签筛选:</span>
								<input type="hidden" name="" id="" value="" />
								<input size="16" type="text" class="form-control" value="- 请选择 -" input-type="select" readonly>
								<ul id="biaoqianshuaixuanul" class="dropdown-menu" url-options="url:'/wechatFansController/showWechatFansLabel.do',value:'wechatFansLabelId',text:'labelName'">
									<li data-id="" ><a href="javascript:;">--请选择--</a></li>
								</ul>
								<i class="input_icon input_down"></i>
							</div>
						</li>
					</ul>
				</form>
			</div>
		</div>
		<div class="common_content_table box_shadow border10">
			<table id="fensibiaoqianTable" class="easyui-datagrid" style="width:100%;height:200px" data-options="pagination:true,singleSelect:false,collapsible:true">
				<thead>
					<tr>
						<th data-options="field:'ck',checkbox:true"></th>
						<th data-options="field:'wechatFansId',width:80,halign:'center',hidden:true">wechatFansId</th>
						<th data-options="field:'headImgUrl',width:280,halign:'center',hidden:false">头像</th>
						<th data-options="field:'nickName',width:150,halign:'center',align:'center'">昵称</th>
						<th data-options="field:'wechatFansLabel',width:400,align:'center',halign:'center'">标签</th>
						<th data-options="field:'operation',width:200,align:'center',halign:'center',formatter:addLabelToFan">操作</th>
					</tr>
				</thead>
			</table>
		</div>
		<div id="xinjianbiaoqiankuang" class="mask clearfix" style="display:none">
			<div class="detailed xitongpeizhi_detailed tabPanel" style="width: 250px;">
				<button type="button" class="icon detailed_close"></button>
				<div class="common_content_title">标签名称</div>
				<div>
					<form method="post" id="TagNameForm">
						<div class="row">
							<div>
								<input type="text" class="form-control" name="labelName" id="">
							</div>
						</div>
						<button id="saveXinjianBiaoQian" type="button" class="btn btn-success btn-block choose_btn">保存</button>
					</form>
				</div>
			</div>
		</div>
		<div id="labelChoose-activitySetting" class="mask none">
				<div class="detailed labelChoose">
					<button type="button" class="icon detailed_close"></button>
					<div class="labelChoose_title">
						<span>已选标签</span>
						<span class="labelChoose_span">标签<span class="icon icon_close_active"></span></span>
						<span class="labelChoose_span">标签2<span class="icon icon_close_active"></span></span>
					</div>
					<div class="labelChoose_list clearfix">
						<ul>
							<li>
								<input type="checkbox" name="" id="" value="" />标签2</li>
							<li>
								<input type="checkbox" name="" id="" value="" />标签2</li>
						</ul>
					</div>
					<div class="labelChoose_seach">
						<span>查询标签</span>
						<div>
							<input class="form-control" id="likeMemberTagName-activitySetting" value="">
							<a id="queryTag_bt-activitySetting" href="#"><i class="input_icon input_seach"></i></a>
						</div>
					</div>
					<button type="button" id="tagSaveBtn-activitySetting" class="btn btn-success btn-block choose_btn">保存</button>
				</div>
			</div>
		<script type="text/javascript">
			$(function() {
				require(['wechatFansTag'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>